import 'package:flutter/material.dart';
import 'package:rasadyar_core/core.dart';

class ErrorWidget extends StatelessWidget {
  const ErrorWidget({super.key});

  @override
  Widget build(BuildContext context) {
    return Column(
      mainAxisAlignment: MainAxisAlignment.center,
      crossAxisAlignment: CrossAxisAlignment.center,
      children: [
        Row(),
        Assets.anim.error.lottie(width: 160.w, height: 160.h),
        Text(
          'مشکلی پیش آمده\nدوباره تلاش کنید..',
          style: AppFonts.yekan20.copyWith(color: AppColor.textColor),
        ),
      ],
    );
  }
}
